## rust-primal-sieve 0.3.6

=== debian/changelog ===
rust-primal-sieve (0.3.6-1) unstable; urgency=medium

  * Package primal-sieve 0.3.6 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 29 Apr 2024 10:34:43 -0400
