=== debian/control ===
Source: rust-primal-sieve
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-primal-bit-0.3+default-dev <!nocheck>,
 librust-primal-estimate-0.3+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal-sieve]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal-sieve
Homepage: https://github.com/huonw/primal
X-Cargo-Crate: primal-sieve
Rules-Requires-Root: no

Package: librust-primal-sieve-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-primal-bit-0.3+default-dev,
 librust-primal-estimate-0.3+default-dev,
 librust-smallvec-1+default-dev
Provides:
 librust-primal-sieve+default-dev (= ${binary:Version}),
 librust-primal-sieve+safe-dev (= ${binary:Version}),
 librust-primal-sieve+slow-tests-dev (= ${binary:Version}),
 librust-primal-sieve+unstable-dev (= ${binary:Version}),
 librust-primal-sieve-0-dev (= ${binary:Version}),
 librust-primal-sieve-0+default-dev (= ${binary:Version}),
 librust-primal-sieve-0+safe-dev (= ${binary:Version}),
 librust-primal-sieve-0+slow-tests-dev (= ${binary:Version}),
 librust-primal-sieve-0+unstable-dev (= ${binary:Version}),
 librust-primal-sieve-0.3-dev (= ${binary:Version}),
 librust-primal-sieve-0.3+default-dev (= ${binary:Version}),
 librust-primal-sieve-0.3+safe-dev (= ${binary:Version}),
 librust-primal-sieve-0.3+slow-tests-dev (= ${binary:Version}),
 librust-primal-sieve-0.3+unstable-dev (= ${binary:Version}),
 librust-primal-sieve-0.3.6-dev (= ${binary:Version}),
 librust-primal-sieve-0.3.6+default-dev (= ${binary:Version}),
 librust-primal-sieve-0.3.6+safe-dev (= ${binary:Version}),
 librust-primal-sieve-0.3.6+slow-tests-dev (= ${binary:Version}),
 librust-primal-sieve-0.3.6+unstable-dev (= ${binary:Version})
Description: High performance prime sieve - Rust source code
 Source code for Debianized Rust crate "primal-sieve"
