=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.6 --all-targets --all-features
Features: test-name=rust-primal-sieve:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.6 --all-targets
Features: test-name=librust-primal-sieve-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.6 --all-targets --no-default-features --features safe
Features: test-name=librust-primal-sieve-dev:safe
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.6 --all-targets --no-default-features --features slow_tests
Features: test-name=librust-primal-sieve-dev:slow_tests
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.6 --all-targets --no-default-features --features unstable
Features: test-name=librust-primal-sieve-dev:unstable
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.6 --all-targets --no-default-features
Features: test-name=librust-primal-sieve-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
