## rust-primal-sieve 0.3.7

=== debian/changelog ===
rust-primal-sieve (0.3.7-2) unstable; urgency=medium

  * relax deps for criterion 0.5

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 26 Oct 2024 12:31:42 +0200

rust-primal-sieve (0.3.7-1) unstable; urgency=medium

  * Package primal-sieve 0.3.7 from crates.io using debcargo 2.7.0
  * add patch to disable "unstable" feature (skips failing autopkgtest on
    s390x & ppc64el)

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 25 Oct 2024 21:41:24 +0200
