=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.7 --all-targets --all-features
Features: test-name=rust-primal-sieve:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.7 --all-targets
Features: test-name=librust-primal-sieve-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.7 --all-targets --no-default-features --features safe
Features: test-name=librust-primal-sieve-dev:safe
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.7 --all-targets --no-default-features --features slow_tests
Features: test-name=librust-primal-sieve-dev:slow_tests
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-sieve 0.3.7 --all-targets --no-default-features
Features: test-name=librust-primal-sieve-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-primal-0.3+default-dev, librust-primal-slowsieve-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
